/* Copyright Xemik Solutions! Ltd */
/* http://www.xemik.net */

/* Hosting Page */
ul#promobox {width: 675px; position: relative; margin-bottom: 10px; margin-left: 0;}
ul#promobox p {margin: 0; padding: 0;}
ul#promobox li {width: 193px; padding: 15px 5px 20px 15px; float: left; background: #013446; margin: 0 10px 0 0; -moz-border-radius: 10px; color: #fff; -moz-border-radius: 10px; -webkit-border-radius: 10px; list-style: none}
ul#promobox ul {margin: 0 0 15px 0;}
ul#promobox ul li {margin: 5px 0 0 0; background: url(/gfx/bullet.png) no-repeat left center; padding: 0 0 0 10px; }
ul#promobox li h3 {line-height: 1; color: #fff; letter-spacing: -1px; font-size: 25px; float: left; margin: 0; padding: 0 0 3px 0;}
ul#promobox li .pricebox {line-height: 1; float: right; text-align: center; padding-right: 10px;}

.lrg {float: right; line-height: 1.5em; letter-spacing: -1px; font-size: 25px; font-weight: bold; margin: 0; padding: 0;}
			
ul#promobox a {background: #00222E; color: #fff; float: left; margin: 15px 10px 0 0; padding: 5px 10px; text-decoration: none; -moz-border-radius: 5px; font-weight: normal;}
ul#promobox a:hover {background: #22384A;}
			
ul#promobox li.two{background: #3499B4;}
ul#promobox li.three {margin-right: 0; background: #3FB2D2;}